#check_availablity.bcbs-button.bcbs-button-style-4 {
    background-color: #ADA196;
}
#current-month {
    background-color: blue; /* Change this to the desired background color */
}

button#reloadButton{
	background-color: #ADA196 important;
}

#check_availablity.bcbs-button.bcbs-button-style-4 {
    background-color: #ADA196;
    padding: 12px 30px;
    display: inline-block;
    color: #fff;
    margin: 4px 2px;
    position: absolute;
    right: 0;
    top: 140px;
}
.custom-popover {
    background: #fff;
    max-width: 430px;
    position: absolute;
    z-index: 7;
    padding: 10px;
    box-shadow: 0 0 10px #000;
    margin: 10px;
    right:180px;
    top: 0;
}

div#calendar-navigation {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 15px;
    margin-bottom: 10px;
    background: #000;
}

div#calendar-navigation button {
    color: #fff;
    padding: 0;
    font-size: 15px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    line-height: 1;
    box-shadow: 0 0 1px 0px #eee;
}

span#current-month {
    background: transparent;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
}

form[name="bcbs-form"] {
    position: relative;
}

ul.legend {
    margin: 0;
    padding: 0 0 0 27px;
    display: flex;
}

ul.legend li {
    padding-right: 40px;
}

@media only screen and (max-width: 900px) {
#check_availablity.bcbs-button.bcbs-button-style-4{
    right: 30px;
    top: 165px
}
.custom-popover{
right:210px;	
}
}

@media only screen and (max-width: 530px) {
	.custom-popover{
	position:static;
	}

#check_availablity.bcbs-button.bcbs-button-style-4 {
    position: static;
    margin-bottom: 20px;
}

form[name="bcbs-form"] .bcbs-layout-column-left {
    padding-top: 0 !important;
}

table.custom-calendar {
    max-width: 100% !important;
    width: 100%;
}

table.custom-calendar td {
    padding: 0 0;
}

table.custom-calendar th, table.custom-calendar td {
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
}
ul.legend li {
    padding-right: 35px;
}
}
